Deployments.ai Docs
System

List every organization in the install

GET /v1/system/organizations · SDK listSystemOrganizations · CLI deployments system organizations

GET
/v1/system/organizations

Requires platform:admin.

Authorization

tenantJwt
headerAuthorizationBearer <token>

Tenant JWT carrying organization, project, and environment claims.

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100

Response Body

ListSystemOrganizationsResponse

application/json
  1. response
items*array<>
nextCursor*|null
curl -X GET "https://example.com/v1/system/organizations"
{  "items": [    {      "activeMemberCount": 0,      "createdAt": "2019-08-24T14:15:22Z",      "id": "string",      "name": "string",      "slug": "string",      "status": "active",      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "nextCursor": "string"}